Hi all,

if you are using the nix package manager <https://nixos.org/nix/>, you
will be be able to install the latest picolisp (now 3.1.11) very easily.
It should work out-of-the-box on i686, x86-64, armv7l and armv6l linux
without any fiddling with Makefile, for example.

Please let me know if you encounter any issues or if you got it to work
on other architecture.

Alex, do you announce new picolisp versions somewhere?


UNSUBSCRIBE: mailto:picolisp@software-lab.de?subject=Unsubscribe

Reply via email to